## mozilla-thunderbird-locale-uk 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-uk (1.5-ubuntu5.10) breezy-security; urgency=low

  * Ukrainian translations are not available for 1.5.x, change to an empty
    metapackage.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:58:02 +0000

mozilla-thunderbird-locale-uk (1.0debian-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-uk.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 14:41:39 +0100

mozilla-thunderbird-locale-uk (1.0debian-1) unstable; urgency=low

  * New upstream release for Thunderbird 1.0.

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Sat, 22 Jan 2005 14:57:05 +0200

mozilla-thunderbird-locale-uk (0.9debian-1) unstable; urgency=low

  * New upstream release for Thunderbird 0.9.
  * debian/control: add Suggests: myspell-uk. 

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Mon,  8 Nov 2004 18:48:32 +0200

mozilla-thunderbird-locale-uk (0.7.2debian-1) unstable; urgency=low

  * New upstream release

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Tue, 10 Aug 2004 14:36:58 +0300

mozilla-thunderbird-locale-uk (0.7.1debian-1) unstable; urgency=low

  * Remove non-free thunderbird logo.

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Wed, 14 Jul 2004 21:30:03 +0300

mozilla-thunderbird-locale-uk (0.7-1) unstable; urgency=low

  * New version of mozilla-thunderbird.

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Sat, 10 Jul 2004 19:42:36 +0300

mozilla-thunderbird-locale-uk (0.5+0.6-1) unstable; urgency=low

  * New version of mozilla-thunderbird.

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Sun, 30 May 2004 14:37:17 +0300

mozilla-thunderbird-locale-uk (0.5-1) unstable; urgency=low

  * Initial Release (closes: #239092).

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Sat, 20 Mar 2004 22:04:11 +0200
