=== debian/control ===
Source: mozilla-thunderbird-locale-uk
Section: web
Priority: optional
Maintainer: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-uk
Architecture: all
Depends: ${misc:Depends}, mozilla-thunderbird | language-support-uk
Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>= 1.5.0.99)
Suggests: myspell-uk
Description: Dummy package for Mozilla Thunderbird Ukrainian Language/Region Package
 Ukrainian Menu/Message resource an Region property package for Mozilla
 Thunderbird. Ukrainian translations are not available for Thunderbird
 1.5, so this is just an empty dummy package to faciliate clean upgrades.
 .
 Homepage: http://mozilla.org.ua
