=== debian/rules ===
#!/usr/bin/make -f

# Mostly taken from mozilla-locale-ja. 
# Thanks to Takuo Kitame <kitame@northeye.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

EXTGUID = $(shell grep '<em:id>' install.rdf | sed -e 's/.*<em:id>\(.*\)<\/em:id>.*/\1/g' | head -n 1)
TB_VAR  = $(CURDIR)/debian/mozilla-thunderbird-locale-uk/var/lib/mozilla-thunderbird
TB_LIB  = $(CURDIR)/debian/mozilla-thunderbird-locale-uk/usr/lib/mozilla-thunderbird

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	#mkdir $(TB_LIB)/extensions/$(EXTGUID)
	#mkdir $(TB_LIB)/extensions/$(EXTGUID)/chrome
	#mkdir $(TB_LIB)/extensions/$(EXTGUID)/uninstall
	#install -m 644 install.rdf $(TB_LIB)/extensions/$(EXTGUID)/
	#install -m 644 uk-UA.jar $(TB_LIB)/extensions/$(EXTGUID)/chrome/
	#echo "uk:UA" > $(TB_VAR)/locales.d/50_locale-uk-UA
	#echo "extension,$(EXTGUID)" > $(TB_VAR)/extensions.d/50locale-uk-extension.txt
	#echo "register global locale uk-UA" > $(TB_LIB)/extensions/$(EXTGUID)/uninstall/Uninstall

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs -i
	dh_installchangelogs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
